results
{
  best0
  {
    laptime=405356
    date=1071087138
    car=Alfa Romeo F1 179
    flags=0
    car_id=alfa_f1
  }
  best1
  {
    laptime=476158
    date=1087263883
    car=Alfa Romeo 33/2 'Stradale'
    car_id=stradale
    flags=0
  }
  best2
  {
    laptime=481486
    date=1070504002
    car=Alfa Romeo 155 V6 TI Alfa Corse nr. 8
    car_id=ar155v6ti8b241202
    flags=0
  }
  best3
  {
    laptime=485472
    date=1086585332
    car=Alfa Romeo Tipo 33/2 'Stradale'
    car_id=stradale
    flags=0
  }
  best4
  {
    laptime=501408
    date=1112092295
    car=Cyclops by Boomer541
    car_id=cyclops
    flags=0
  }
  best5
  {
    laptime=542562
    date=1087261545
    car=Opel Astra Coupe 2.0T "Street Legal" White
    car_id=astra2t
    flags=0
  }
  best6
  {
    laptime=577432
    date=1063043603
    car=Alfa Romeo 1750 GTV 
    car_id=goldie
    flags=0
  }
  best7
  {
    laptime=673775
    date=1342991267
    car=Bugatti Veyron 16/4
    car_id=Veyron_16_4
    flags=0
  }
  best8
  {
    laptime=719781
    date=1343001181
    car=Hillman IMP
    car_id=impracing
    flags=0
  }
  best9
  {
    laptime=819093
    date=1342990508
    car=Bugatti Veyron 16/4
    car_id=Veyron_16_4
    flags=0
  }
}
